import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LotCommentComponent } from './lot-comment.component';

describe('LotCommentComponent', () => {
  let component: LotCommentComponent;
  let fixture: ComponentFixture<LotCommentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LotCommentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LotCommentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
